.page-heading{
	text-align: center;
	background-color: #222;
	padding-top: 40px;
	padding-bottom: 20px;
}
.sspc{
	padding-top: 60px;
	padding-bottom: 60px;
}
.spc15{
	margin-bottom: 15px;
}
.spc2{
	margin-bottom: 20px !important;
}
.spc3{
	margin-bottom: 30px;
}

.page-heading h1{
	color: #fff;

}
.center{
	display: block;
	margin:0 auto;
}
#tours h3{
	font-size: 25px;
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 10px;
}
#tours h3:after{
	width: 50px;
	height: 5px;
	position: absolute;
	left: 50%;
	margin-left: -25px;
	bottom: 0;
	background-color: #01398b;
	display: block;
	content: '';
}
#tours .box{
	text-align: center;
	/*box-shadow: 0 0 2px 3px #222;*/
}
#tours .box a{
	display: block;
	text-decoration: none;
}
#tours .box .img{
	overflow: hidden;
	margin-bottom: 3px;

}
#tours .box img{
	transition: all 0.3s ease-in;

}
#tours .box:hover img{
	transform: scale(1.2);
}
#tours .box span{
	text-align: center;
	color: #fff;
	line-height: 30px;
	font-size: 16px;
	display: block;
	background-color: #01398b;
}
#tours .box a:hover{
	text-decoration: none;
}
#tours .box a:hover span{

	background-color: #222;
}

#tour_i p{
	text-align: justify;
}
#tour_i img{
	padding: 20px;
	border: 1px solid #cfcfcf;
}
#tour_i .bold{
	background-color: #01398b;
	color: #fff;
	padding: 5px 10px;
}
#tour_i .boldt,
#policy .boldt{
	
	font-weight: 600;
}

#policy p{
	text-align: justify;
}
#policy ul{
	list-style: none;
	margin-left: 0;
}
#policy li{
	position: relative;
	padding-left: 20px;
}
#policy li:before{
	font-family: 'FontAwesome';
	content: "\f105";
	margin-right: 20px;
	display: block;
	position: absolute;
	left: 0;
	font-size: 20px;
	line-height: 25px;
	color: #4cb948;
	top: 0;
}
#policy a{
	color: #01398b;
}

#insurance a{
	display: block;
}

#visas ul{
	list-style: none;
	margin-left: 0;
}
#visas li{
	position: relative;
	padding-left: 40px;
	line-height: 40px;
	font-size: 20px;
	margin-bottom: 15px;
}
#visas li:before{
	font-family: 'FontAwesome';
	content: "\f105";
	margin-right: 20px;
	display: block;
	position: absolute;
	left: 0;
	font-size: 25px;
	line-height: 40px;
	color: #4cb948;
	top: 0;
}
#visas li a{
	color: #8c8c8c;
	position: relative;
	display: inline-block;
}
#visas li a span{
	position: absolute;
	width: 0px;
	height: 3px;
	bottom: 0;
	left: 0px;
	background-color: #4cb948;
	transition: all 0.2s ease-in;
}
#visas li a:hover span{
	width: 100%;
}
#visas li a:hover,
#visas li a:focus{
	text-decoration: none;
	outline: none;
}

#miscel ul{
	list-style: none;
	margin-left: 0;
}
#miscel li{
	position: relative;
	padding-left: 40px;
	line-height: 40px;
	font-size: 20px;
	margin-bottom: 15px;
}
#miscel li:before{
	font-family: 'FontAwesome';
	content: "\f105";
	margin-right: 20px;
	display: block;
	position: absolute;
	left: 0;
	font-size: 25px;
	line-height: 40px;
	color: #4cb948;
	top: 0;
}
#miscel li a{
	color: #8c8c8c;
	position: relative;
	display: inline-block;
}
#miscel li a span{
	position: absolute;
	width: 0px;
	height: 3px;
	bottom: 0;
	left: 0px;
	background-color: #4cb948;
	transition: all 0.2s ease-in;
}
#miscel li a:hover span{
	width: 100%;
}
#miscel li a:hover,
#miscel li a:focus{
	text-decoration: none;
	outline: none;
}

#open .bold{
	background-color: #01398b;
	color: #fff;
	padding: 5px 10px;
}

#contact .box{
	display: table;
	margin-bottom: 20px;
}
#contact .icon{
	display: table-cell;
	vertical-align: middle;
	width: 30px;
	margin-right: 30px;
}
#contact .icon i{
	font-size: 22px;
}
#contact .cont{
	display: table-cell;
	vertical-align: middle;
	padding-left: 30px;
}
#contact .cont p{
	margin-bottom: 0;
}
#contact h5{
	font-size: 16px;
}
#contact .form-group label{
	font-weight: normal;
}
#contact .form-group .form-control{
	border-radius: 0;
	box-shadow: none;
}
#contact  textarea.form-control{
	border-radius: 0;
	box-shadow: none;
	color: #8c8c8c;
}
#contact .btn{
	border-radius: 0;
}

/* custom mobile footer*/
.mobile-screen-footer
{
    float:left;
    display:none;
    width: 100%;
    position: fixed;
    z-index: 9999999999 !important;
    bottom: 0px;
    background:#0e4373;
    border-radius: 30px 30px 0px 0px;
   
}
.mobile-footer-block
{
    width: 33.33%;
    float: left;
    text-align: center;
}
.mobile-footer-box
{
    width: 100%;
    margin: 0px auto;
    padding: 0px 5px;
    float: left;
}
.mobile-footer-box a
{
    width: 100%;
    text-decoration: none;
    padding: 10px 0px;
    float: left;
    padding-bottom: 5px;
}
.mobile-footer-box a img
{
    width: 25px;
    margin: 0px auto;
}
.mobile-footer-box a h5
{
    font-size: 10px;
    margin: 5px 0px 0px 0px;
    color: #fff;
    line-height: 15px;
    letter-spacing: 0px;
    text-transform: uppercase;
    font-weight: normal;
}



@media screen and (min-width: 1220px){
	.container{
		width: 1220px;
	}
}
@media screen and (max-width: 1200px){
	#tours .box span{
		height: 50px;
		line-height: 20px;
		padding-top: 5px;
	}
}
@media screen and (max-width: 767px){
	#tours .box span{
		height: auto;
		line-height: 20px;
		padding-top: 0;
	}
	#tours .box img{
		margin-left: auto;
		margin-right: auto;
	}
	.mobile-screen-footer{
		display: block;
	}
}